Register Members List Search Today's Posts Mark Forums Read

Reply
 
Mod Options
  #1  
Old 12 Mar 2008, 00:34
Brueskie Brueskie is offline
 
Join Date: Jan 2008
Real name: Mark
Liquidweb Question

A question for those using Liquidweb as their host: are they running PHP 5.2.5 on your server and, if so, are you having any trouble running vB on it? I signed up with them after reading some of the glowing reviews here, and I can't even get vB installed, neither 3.6 or 3.7. It dies on step 10 of the install.

I tried importing the database from my test installation on my PC after I couldn't get a clean install going, and that kind of worked, but I was getting random 500 Internal Server Errors when trying to modify various options.

I placed a ticket with vB.com and was told there is a bug in PHP 5.2.5 and they suggested I ask Liquidweb to downgrade PHP.
Reply With Quote
Comments
  #2  
Old 12 Mar 2008, 06:20
echo2kk5 echo2kk5 is offline
 
Join Date: Dec 2004
I'm not with Liquidweb...but the server I am on is running PHP 5.2.5 and my sites running vBulletin 3.6.8 without any issues, as a matter of fact I have been with two different host using PHP 5.2.5 and I ran VB without a hitch on both.
Reply With Quote
  #3  
Old 12 Mar 2008, 08:48
Brueskie Brueskie is offline
 
Join Date: Jan 2008
Real name: Mark
Thanks for the reply, echo2kk5. Liquidweb must have done something while I was in bed, as all is working flawlessly now while running PHP 5.2.5.
Reply With Quote
  #4  
Old 17 Mar 2008, 11:40
IronMountain IronMountain is offline
 
Join Date: Sep 2007
We also run PHP 5.2.5 and practically all our clients use vb 3.6.8 with no issues.
__________________
iMountain.com - Solar Powered - Clustered vBulletin Memcache Hosting - 25th year Anniversary
ArenaJunkies.com | DallasCowboysCentral.com | Car-Seat.org | Idolbloglive.com
You don't need a VPS or a Dedicated, try our fully managed Luxury Clusters and Clustered Hosting
Reply With Quote
  #5  
Old 17 Mar 2008, 11:43
Marco van Herwaarden Marco van Herwaarden is offline
 
Join Date: Jul 2004
There seem to be some issues with a PHP bug that affects vBulletin with that PHP version. I think you will find more info about this at vBulletim.com.
__________________
Marco van Herwaarden
Ex vBulletin.org Coordinator
Reply With Quote
  #6  
Old 20 Mar 2008, 07:51
peterpigman peterpigman is offline
 
Join Date: May 2006
Originally Posted by Marco van Herwaarden View Post
There seem to be some issues with a PHP bug that affects vBulletin with that PHP version. I think you will find more info about this at vBulletim.com.
I am on 5.2.5 and 3.68 and have no difficulties.
__________________
Uncover Reality
Reply With Quote
  #7  
Old 20 Mar 2008, 08:47
Marco van Herwaarden Marco van Herwaarden is offline
 
Join Date: Jul 2004
The bug does not affect all PHP 5.2.5 installations.
__________________
Marco van Herwaarden
Ex vBulletin.org Coordinator
Reply With Quote
  #8  
Old 20 Mar 2008, 13:09
Big Boss's Avatar
Big Boss Big Boss is offline
 
Join Date: Jan 2008
Real name: Josh
I've always been with Liquid Web for years and never had any issues unless you're running on a shared server. If you're on shared, then they've got lots of security enabled such as mod_security and others. I'm on a shared server, currently running on PHP 5.2.5 and mySQL 5.0.45-community and it's working just fine for me. Well, had a few issues here and there, took me days to get it fixed, but now it's functioning just fine. So before going through your install script once again, open up a ticket asking them to disable mod_security and mod_security2 on your account as they can cause issues.
__________________
Metal Gear Forums - Discussion on the popular series of computer and console stealth-based games.

My Mods: Coming Soon | My Tutorials: Coming Soon
Reply With Quote
  #9  
Old 29 Mar 2008, 01:27
Brueskie Brueskie is offline
 
Join Date: Jan 2008
Real name: Mark
I just wanted to clarify that things have been running great once the initial install issues were ironed out. I'm nothing but pleased with Liquidweb (and their customer service is by far the best I've ever dealt with...period).
Reply With Quote
  #10  
Old 29 Mar 2008, 04:12
RobDog888's Avatar
RobDog888 RobDog888 is offline
 
Join Date: Apr 2007
Real name: Yoda
PHP 5.25 and MySQL 5.0.45-community. Its not the host as you can install any version if you have a VPS/Dedicated package. I have been on LW for a couple of months now and they are great!!!

Installed vB several times now (multiple owned licenses and test/dev site per each) without any problems on 3.6.8 PL2. Imported our previous site records too no problems but if you were on MySQL 4 you will get import problems trying to import from 4 to 5. Leave the MySQL4 and import and then upgrade to MySQL 5.

5 out of 5 stars
Reply With Quote
  #11  
Old 29 Mar 2008, 11:51
snakes1100 snakes1100 is offline
 
Join Date: Dec 2001
Real name: Anthony
Liquidweb vhost servers run mod_security2, if your getting 500 errors in the admincp or in the forums posting, have liquidweb whitelist your domain on the server.
Reply With Quote
Reply



Currently Active Users Viewing This Thread: 1 (0 members and 1 guests)
 
Mod Options

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off


New To Site? Need Help?

All times are GMT. The time now is 17:41.

Layout Options | Width: Wide Color: